OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
SmallSet< Tdir, items >::SSdata Struct Reference

Element of set. More...

## Data Fields
TileIndex | tile
Tdir | dir

## Detailed Description

### template<typename Tdir, uint items>
struct SmallSet< Tdir, items >::SSdata

Element of set.

Definition at line 61 of file signal.cpp.

The documentation for this struct was generated from the following file:

- src/signal.cpp